/*-------------- Responsive css start ----------*/
@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
    .container-fluid {
        max-width: 1858px;
    }
}

@media (max-width: 1870px) {
    .cyc-banner-section::after {
        position: absolute;
        content: '';
        background-image: url('../images/banner-shapes.png');
    }
}

@media (max-width: 1800px) {
    .cyc-ban-right{
        right: 17%;
    }
    .cyc-ban-left{
        left: 9.1%;
    }
    .cyc-foot-img{
        left: 1.2%;
    }
    .cyc-footbtm-img{
        right: 1.7%;
    }
}
@media (max-width: 1799px) {
    .cyc-store-img{
        flex-wrap: wrap;
    }
}
@media (max-width: 1750px) {
    .cyc-ban-right {
        right: 16%;
    }
    .cyc-ban-left {
        left: 7.5%;
    }
    .cyc-storefront-section{
        background-size: cover;
    }
}
@media (max-width: 1700px) {
    .cyc-ban-right {
        right: 14.5%;
    }
    .cyc-ban-left {
        left: 6%;
    }
}
@media (max-width: 1650px) {
    .cyc-ban-right {
        right: 13%;
    }
    .cyc-ban-left {
        left: 5%;
    }
}
@media (max-width: 1599px) {
    .cyc-ban-right {
        right: 11.8%;
    }
    .cyc-ban-left {
        left: 3.7%;
    }
}
@media (max-width: 1499px) {
    .cyc-ban-left {
        left: 0;
    }
    .cyc-ban-right {
        right: 9.8%;
    }
}
@media (max-width: 1440px) {
    .cyc-ban-right {
        right: 8.5%;
    }
}
@media (max-width: 1399px) {
    .cyc-ban-left {
        left: -3%;
    }
    .cyc-ban-right {
        right: 7.5%;
    }
    .cyc-foot-img{
        left: 0;
    }
    .cyc-footbtm-img{
        right: 0;
    }
}
@media (max-width: 1350px) {
    .cyc-ban-right {
        right: 5.8%;
    }
}
@media (max-width: 1299px) {
    .cyc-ban-right {
        right: 3.8%;
    }
    .cyc-ban-left {
        left: -5%;
    }
    .cyc-footbtm-img {
        display: none;
    }
}
@media (max-width: 1270px) {
    .cyc-ban-right {
        right: 1.8%;
    }
    .cyc-ban-left {
        left: -9%;
    }
    .cyc-footbtm-img {
        right: -7%;
    }
}
@media (max-width: 1200px) {
    .cyc-ban-right {
        right: 0%;
    }
    .cyc-foot-img {
        left: -5%;
    }
}
@media (max-width: 1199px) {
    .cyc-foot-img {
        left: -10%;
    }
}

@media (max-width: 1024px) {
    .cyc-ban-left{
        display: none;
    }
    .cyc-ban-right {
        right: -9%;
    }
    .cyc-foot-img {
        left: -13%;
    }
}
@media (max-width: 991px) {
    .cyc-ban-right {
        right: -11%;
    }
    .cyc-foot-img {
        left: -15%;
    }
}
@media (max-width: 768px) {
    .cyc-foot-img {
        left: -33%;
    }
    .cyc-ban-right {
        right: -19%;
        bottom: -9%;
    }
}
@media (max-width: 767px) {
    .cyc-foot-img, .cyc-ban-right{
        display: none;
    }
    .cyc-event-heading {
        padding: 10px 0 0;
    }
}

@media (max-width: 675px) {
    .cyc-heading-text h1 {
        font-size: 45px;
    }
}
@media (max-width: 575px) {
    .cyc-heading-text h1 {
        font-size: 39px;
        padding: 0 0 20px;
    }
    .cyc-store-img {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 480px) {
    .cyc-footer-heading h4{
        font-size: 30px;
    }
    .cyc-heading-sec h3, .cyc-event-heading h3{
        font-size: 34px;
    }
    .cyc-heading-text h1 {
        font-size: 33px;
    }
    .cyc-footer-heading h3{
        font-size: 40px;
    }
}

@media (max-width: 375px) {
    .cyc-heading-text h1 {
        font-size: 30px;
    }
    .cyc-heading-sec h3, .cyc-event-heading h3 {
        font-size: 28px;
    }
}

/*-------------- Responsive css end ----------*/